/* Style Reset */
html, body { border:0; margin:0; padding:0; }
body { font:100%/1.3 Verdana, arial, sans-serif; background:#fff; }
 
/***** Common Formatting *****/
/*h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal; }*/
h1 { font:2em Verdana, arial, sans-serif; }
.homepage h1.pageHeadline { display:none; }
h2 { font:bold 1.25em Verdana, arial, sans-serif; color:#1b4f90; }
h3 { font:1.1em Verdana, arial, sans-serif; font-weight:bold; }
p, ul, ol { margin:0; padding: 0 0 10px 0; }
ul, ol { list-style:none; padding:0 0 18px 40px; }
ul li { list-style-type:square; }
blockquote { margin:22px 40px; padding:0; }
small { font-size:0.85em; }
img { border:0}
hr { color:#cfdae5; background:#cfdae5; border:none; height:1px; }
.Document p, .Video p, .Audio p, .Contact p, .Link p, .Tagsearch p { margin:0; padding:0; }
.Document .Inner p img, .Video .Inner p img, .Audio .Inner p img, .Tagsearch .Inner p img { float:left; margin-right:2px; }
p.vcard { font-weight:bold; }
a.document { font-weight:normal; }

.background a { text-decoration:none; }
.background a:link { color:#0077c3; }
.background a:visited { color:#0077c3; }
.background a:active { color:#0077c3; }
.background a:hover { text-decoration:underline; color:#0077c3; }

.background form { margin:0; padding:0; display:inline; }
/*.background input, .background select, .background textarea { font:1em Verdana, arial, sans-serif; }*/
.background textarea { line-height:1.25; }
.background label { cursor:pointer; }
 
table { border:0; margin:0; padding:0; }
table tr td { padding:2px; }

/* BoaB layout form */
#editSubMenu { text-align:left; }

.background { background:#fff url(images/banner_bg.jpg) repeat-x 47% 0; text-align:center; min-width:610px; }
.members .background { background:#fff url(images/banner_bg_members.jpg) repeat-x 47% 0; }
/*.backgroundTwo { background:Transparent url(images/banner_bg2.jpg) no-repeat 40% 0; text-align:center; min-width:610px; }*/
* html .backgroundTwo { height:1%; }
* html .background { height:398px; }
.layout { margin:0 auto; text-align:left; max-width:1000px; min-width:610px;  }
* html .layout { width: expression(document.body.clientWidth < 612? "610px" : document.body.clientWidth > 1002? "1000px" : "auto"); }
.header { background:Transparent; height:117px; overflow:hidden; }
.logo { position:absolute; margin: 19px 0 0 25px; background:transparent url(images/crccare_logo.png) no-repeat; width:119px; height:76px; cursor:pointer; }
* html .logo { background:transparent url(images/crccare_logo.gif) no-repeat; }
* html .members .logo { background:transparent url(images/crccare_logo_members.gif) no-repeat; }
.tagline { clear:both; float:right; margin-top:31px; padding-right: 20px; width:313px; height:31px; background:Transparent url(images/tagline.png) no-repeat; }
* html .tagline { background:Transparent url(images/tagline.gif) no-repeat; }
* html .members .tagline { background:Transparent url(images/tagline_members.gif) no-repeat; }
.clear { clear:both; }
.skip, .printheader { display:none; }
.bottomWrapper { font-size:0.7em; border-top:1px solid #fff; border-bottom:1px solid #cfdae5; }
.stripe { height:139px; background:#4f80cc url(images/stripe_gradient.jpg) repeat-x; border-bottom:5px solid #fff; }
.subpage .stripe { height:59px; background:#4f80cc url(images/stripe_gradient.jpg) repeat-x; border-bottom:5px solid #fff; }
.members .stripe { height:79px; }

/*
.leftColumn { float:left; width:25%; background-color:#fff; min-height:380px; }
* html .leftColumn { overflow:hidden; width:24.99%; }
.subpage .leftColumn, .members .leftColumn { float:left; width:20%; background-color:#fff; min-height:380px; }
*/

.rightColumn { float:right; width:25%; }
.subpage .rightColumn, .members .rightColumn { background:Transparent url(images/rightColumn_bg.gif) repeat-y; }


.mainColumn { width:100%; }
* html .mainColumn { width:99.99%; }
.subpage .mainColumn, .members .mainColumn { float:left; width:70.9%; }


.quickLinks { background:#5484d0; padding:8px 8px 10px 12px; font-size:1.1em; margin-bottom:10px; line-height:1.6em; }
.quickLinks a { color:#fff !important; }
.quickLinks h2.moduleHeader { color:#bbf5ff; background-color:Transparent; padding:0px 0px 6px 0px; font-size:1.15em; margin-bottom:0; }
.announcements { color:#a0c6b6; }
.announcements li { color:#a0c6b6; }
ul.announcements { padding:0 0 18px 25px; }

.Inner, .moduleHeader { overflow:hidden; width:100%; }
* html .moduleHeader { width:auto; }
.movieBut { background:#265cac url(images/movie_but_bg.gif) no-repeat 100% 0; color:#fff; font-size:1.2em; font-weight:bold; padding:8px 0 9px 10px; }
a:hover .movieBut { color:#fff; text-decoration:underline; }
.welcome { border-bottom:1px solid #88b893; }
.newsitem { padding:15px 0; }
.newsitem h3 { color:#058305; margin:0 0 8px 0; }
.newsitem img { border:1px solid #000; }

.editModuleBox { margin-top:12px; }
#Bbreadcrumb { color:#565656; font: 0.8em Tahoma, Arial, sans-serif; }
#Bbreadcrumb a { color:#0077c3; }

.sitetools { clear:both; float:right; font:0.7em Tahoma, Verdana, sans-serif; color:#275837; text-align:right; padding-top:5px; }
.members .sitetools { color:#0b3b68; }
.sitetools a { color:#aff5c6 !important; }
.members .sitetools a { color:#8feae7 !important; }
li.spacing { margin-right:15px; }
li.topLink { margin-top:-20px !important; }
.sitetoolsWrapper { padding-right:15px; }
.sitetools ul { padding:0; margin:0; list-style-type:none; position:relative; }
.sitetools li { display:inline; }
.search { width:110px; font:1em Arial, sans-serif; color:#455f49; height:auto; position:relative; margin:0px; padding: 2px 0 1px 3px; background:#fbfdfb url(images/search_bg.gif) repeat-x; border:1px solid #7bbca7; }
.sitetools img { margin-right:5px; cursor:pointer; position:relative; margin-bottom:-5px; }
.go { margin-bottom:-5px; }



.footer { font-size:0.7em; padding:15px 0 10px 0; color:#94b7c2; }
.crcLogo { position:absolute; margin-top:-100px; }
.footerRight { clear:both; float:right; width:42%; height:77px; text-align:right; background:#fff url(images/footerRight_bg.gif) 0 100% no-repeat; padding-left:8px; }
.footerLinks { padding: 44px 20px 0 0; color:#df0d0b; font-size:0.85em; }
.pageTop { float:left; margin:0px 25px 0 17px; }
.boabLink { float:right; margin-top:-15px; padding-right:15px; }

/* Global Navigation */
.globalNav { background:#054292 url(images/globalnav_bg.jpg) repeat-x; border-top:1px solid #4894f6; border-bottom:5px solid #fff; z-index:3; }
.members .globalNav { background:#077d1b url(images/globalnav_bg_members.jpg) repeat-x; border-top:1px solid #4fbc63; }
* html .globalNav { position:relative; float:left; }

/* homelink */
.homeLink { float:left; position:relative; }
.homeLink a { text-decoration:none !important; color:#e8ffef !important; }
.homeLink a:hover { text-decoration:none !important; color:#000 !important; }
/*
ul#navList { position:relative; }
* html ul#navList { height:1%; }
ul.dd, ul.dd ul  { padding:0; margin:0; list-style-type:none; }
ul#navList ul, ul.primary-links { z-index:2; display:block; margin:0 0 0 0; position:absolute; visibility:hidden; background: #d5eae1; padding:3px 0; overflow: hidden; }
ul#navList li { float:left; padding: 0; list-style-type:none; }
ul#navList a, .homeLink a, ul.primary-links a  { color:#e8ffef; background: Transparent; font:0.75em Arial, Verdana, sans-serif; text-decoration:none; margin: 0; padding: 7px 8px 8px 9px; border-right:1px solid #007213; }
ul#navList li:hover, ul#navList li.hover { background: #d5eae1 url(images/navlist_bg.jpg) repeat-x 0 100%; color:#1b3823; cursor:pointer; }
ul#navList li:hover a, ul#navList li.hover a { color: #1b3823; }
ul#navList ul a { margin: 0px; padding:5px 5px 5px 8px; text-align: left; color: #1b3823; font:0.7em Tahoma, Verdana, sans-serif; border-right:none; line-height:1em; }
ul#navList li a:hover, ul#navList li a.selected:hover, ul#navList li a.selected.hover { background: #fff; color: #1b3823; }
ul#navList li a:hover, .homeLink a:hover { background: #d5eae1 url(images/navlist_bg.jpg) repeat-x 0 100%; color: #000; }
ul#navList ul li a:hover { background:#087e1a; color: #fff; }
ul#navList li a.selected, .homeLink a.selected { color: #000 !important; background: #fff; margin-top:-2px; padding: 9px 8px 8px 9px; }
ul#navList li:hover ul, ul#navList li:hover { visibility:visible; }
ul#navList li li { float:none; border:none; padding:0; width:215px; margin:0 3px; }


.homeLink { float:left; position:relative; }
.homeLink a { text-decoration:none !important; color:#e8ffef !important; }
.homeLink a:hover { text-decoration:none !important; color:#000 !important; }

* html ul.primary-links { height:1%; }

ul.primary-links a  { color:#e8ffef; background: Transparent; font:0.75em Arial, Verdana, sans-serif; text-decoration:none; margin: 0; padding: 7px 8px 8px 9px; border-right:1px solid #007213; }
ul.primary-links li:hover, ul.primary-links li.hover { background: #d5eae1 url(images/navlist_bg.jpg) repeat-x 0 100%; color:#1b3823; cursor:pointer; }
ul.primary-links li:hover a, ul.primary-links li.hover a { color: #1b3823; }
ul.primary-links ul a { margin: 0px; padding:5px 5px 5px 8px; text-align: left; color: #1b3823; font:0.7em Tahoma, Verdana, sans-serif; border-right:none; line-height:1em; }
ul.primary-links li a:hover, ul.primary-links li a.selected:hover, ul.primary-links li a.selected.hover { background: #fff; color: #1b3823; }
ul.primary-links li a:hover { background: #d5eae1 url(images/navlist_bg.jpg) repeat-x 0 100%; color: #000; }
ul.primary-links li a:hover { background:#087e1a; color: #fff; }
ul.primary-links li a.active, .homeLink a.active { color: #000 !important; background: #fff; margin-top:-2px; padding: 9px 8px 8px 9px; }

*/
ul.primary-links li  { color:#fff; background: Transparent; font:0.75em Arial, Verdana, sans-serif; text-decoration:none; margin: 0; padding: 7px 8px 8px 9px; border-right:1px solid #007213; }
ul.primary-links a {color:#fff;}

ul.primary-links a:link { color:#fff; }
ul.primary-links a:visited { color:#fff; }
ul.primary-links a:active { color:#0077c3; }
ul.primary-links a:hover { text-decoration:underline; color:#fff; } 

/* Column Stuff */

#col-b, #col-c { padding: 0px 10px 0px 10px; }
#col-a { padding:0px 10px 10px 15px; }
#col-a, #col-b, #col-c, .Inner, .Outer, .Article { font-size:1em; }


/* module styles */
#col-b h2, #col-c h2 { background:#ccd7f6; color:#0a2b54; padding:1px 0 2px 8px; margin-bottom: 15px; font-size:0.85em;}


/* Drupal stuff */

div.path span {padding-right: 6px;} 

div.indent {margin-top: 0; padding-top: 0;padding-left: 2em;}

/* Blocks */ 
.block {background-color: #fff;}

#col-c .block {border-bottom: 1px dotted #777; border-left: 1px dotted #777; border-right: 1px dotted #777;} 
#col-c .block h2 {margin-top: 4px; border-top: 1px dotted #777; font-size: 1em;}
#col-c .block .content {padding: 0px 4px 0px 5px;}

table.views-table {width: 99%; background-color: #fff;}
table.views-table td.active {background-color: transparent;}
table.views-table tr.even {background-color: #fff}
table.views-table tr.odd {background-color: #fff}

/* blocks with green background */
#block-views-og_my-block_1 h2, #block-block-3 h2, #block-user-1 h2, #block-menu-devel h2, #block-block-2 h2, #block-block-4 h2 {background:#269433; color: #fff;}

/* Calendar */ 
.mini-day-on {background-color: yellow;}
.today {background-color:#ccd7f6;}

/* make sure that list items have full width, we are making them smaller in table views */
div.item-list ul .views-field-title {width: 100%}


/* END Blocks */

/* Main page */
.box {border-bottom: 1px dotted #777; border-left: 1px dotted #777; border-right: 1px dotted #777;}
.box h2 {background:#ccd7f6; border-top: 1px dotted #777; padding:1px 0 2px 8px;}
.highlight h4 {background:#ccd7f6; padding:1px 0 2px 8px; }

.views-field-type {width:10%; font-weight:bold; }
.box .views-field-title {width:60%;}
.views-field-name {width:15%;}
.box .views-field-last-comment-timestamp, .views-field-changed, .views-field-last-updated {width:15%}

/* Group Pages */

.view-header h2, th.highlight, td.highlight, h3.highlight {background:#ccd7f6; padding:1px 0 2px 8px; }
.views-table th {background:#ccd7f6; font-size:0.9em; font-weight:lighter;}


.views-field-title {width:25%;}
.views-field-last-comment-timestamp, .views-field-changed, .views-field-last-updated {width:15%}

/* Meetings */
div.view-group-type td {width:25%;}
div.view-group-type .views-field-title {width: 28%}
div.view-group-type .views-field-field-datestart-value-1 {width:15%}

#edit-field-dateend-0-value-wrapper {display:none;}


/* Documents */
div.view-group-type-document .views-field-title {width:75%;}

/* Projects */
div.view-group-type-project .views-field-field-project-number-value {width: 25%;}
div.view-group-type-project .views-field-title {width: 60%;}

/* Discussions table we need the title field shorter */
div.view-group-type-forum .views-field-title {width:25%;}
div.view-group-type-forum .views-field-body {width:45%;}
div.view-group-type-forum .views-field-body p {padding:0px;}

/* Forum Topic Edit */
#edit-taxonomy-1-wrapper {display: none;}
.forum-comment-left {min-height:80px; line-height:130%}
.author-pane-last {margin-top: 11px;}
div.author-joined {display:none;}


table.detail {width:98%}

th.highlight, td.highlight {
  font-weight: bold;
  font-size: .9em;
}


/* User Profile */

#edit-messaging-default-wrapper {display:none;}

/* Calendar popup */

div#calpopup {
  font-size: .7em;
}
